(Australis) 2 remaining failing tests on UX in accessible/tests/mochitest/tree/test_tabbrowser.xul
Failures look like:


19:56:22 INFO - 24705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tests/mochitest/tree/test_tabbrowser.xul | Different amount of expected children of ['tab node', address: [object XULElement], role: pagetab, name: 'About:', address: [xpconnect wrapped nsIAccessible]]. - got 3, expected 1

19:56:22 INFO - 24711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/a11y/accessible/tests/mochitest/tree/test_tabbrowser.xul | Different amount of expected children of ['tab node', address: [object XULElement], role: pagetab, name: 'The Book of Mozilla, 15:1', address: [xpconnect wrapped nsIAccessible]]. - got 2, expected 1